/* CSS */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* ======================================================== */
body { 
	background:#ffffff; 
	font-family:"����"; 
	margin:0 auto;
	font-size:100%; 	
	color:#444444;
}
a {text-decoration: none;  color:#444444;}
a:link { text-decoration: }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; color:#FF0000;}
a:active { text-decoration: none; }

html, body { height:100%;}

#myFocus{ width:714px; height:256px;}
#myFocus1{ width:264px; height:202px;}

/* ======================================================== */

header{
		margin:0 auto;
		height:124px;
		overflow:hidden;
		background: url(../images/header_bg_w2.jpg) #ffffff top center no-repeat;

}
.top{
		margin:0 auto;
		width:960px;
		height:93px;
		overflow:hidden;
}
.top-menu{ margin:0 auto; width:300px; padding:20px 0px 8px 400px; height:24px; size:12px;}
.top-menu span{ font-size:12px; float:left;}
.top-menu span a{font-size:12px;display:block; width:90px; height:24px; overflow:hidden; text-indent:-500px;}
.top-menu span a:hover{text-decoration:none;}

.top-menu1{ margin:0 auto; width:500px; padding:5px 50px 8px 750px; height:24px; }
.top-menu1 a{font-size:12px; color:#209761}
.top-menu1 a:link{font-size:12px; color:#209761}
.top-menu1 span{ font-size:12px; float:left;}
.top-menu1 span a{font-size:12px;display:block; width:300px; height:24px; overflow:hidden; text-indent:-500px;}
.top-menu1 span a:hover{text-decoration:none;}
nav{
	    margin:0 auto;
		width:960px;
		height:31px;
		overflow:hidden;
}
.nav-left{
	    margin:0 auto;
		float:left;
		width:50px;
		height:31px;
		background-image: url(../images/nav_line.png);
		background-repeat: no-repeat;
		background-position: right center;
		overflow:hidden;
}
.nav-center{
	    margin:0 auto;
		float:left;
		width:615px;
		height:31px;
		overflow:hidden;
}
.nav-role{
	    margin:0 auto;
		float:left;
		width:220px;
		padding-left:22px;
		height:31px;
		background-position: left center;
		overflow:hidden;
		z-index:999
}
.nav-right{
	    margin:0 auto;
		float:left;
		width:9px;
		height:31px;
		overflow:hidden;
}
/* ======================================================== */

#content{
		margin:0 auto;
		padding:6px;
		width:948px;
		height:478px;
		
		backgroundL:#C2EFCB;
		font-size:12px;

}
#content-info{
		margin:0 auto;
		padding:6px;
		width:948px;
		overflow:hidden;
		background:#ffffff;

}
.main_left{
		margin:0 auto;
		margin-right:6px;
		float:left;
		width:228px;
		height:476px;
		overflow:hidden;
		background:url(../images/left_bg.gif) #ffffff repeat-x;

}
#newslist {
	width: 100%;
	font-size: 12px;
}
.left_title{
		margin:14px 10px 4px 10px;
		float:left;
		width:206px;
		height:20px;
		padding-left:2px;
		display:inline;
		overflow:hidden;
		border-bottom:1px #209761 solid;
		color:#986900;
		font-size:12px;

}
.left_title span { }
.left_title a {text-decoration: none;  color:#444444; font-size:12px;}
.left_title a:link { text-decoration: }
.left_title a:visited { text-decoration: none; }
.left_title a:hover { text-decoration: none; color:#FF0000;}
.left_title a:active { text-decoration: none; }

.left_content{
		margin:4px 10px 0px 10px;
		float:left;
		width:208px;
		height:110px;
		display:inline;
		overflow:hidden;
		color:#444444;
		font-size:12px;
		background: url(../images/content_bg.gif);
		text-align:center;
		vertical-align:middle;

}
.left_content_bg{
		background-image: url(../images/dotted.jpg);
		background-repeat: repeat-x;
		background-position: bottom;		

}

.left_link{
		margin:4px 10px 6px 10px;
		float:left;
		width:206px;
		height:170px;
		padding-left:2px;
		display:inline;
		overflow:hidden;
		color:#444444;
		font-size:12px;
		background-image: url(../images/dotted.jpg);
		background-repeat: repeat-x;
		background-position: bottom;
		text-align:center;
		vertical-align:middle;

}

.left_pic{
		margin:0px 10px 0px 10px;
		float:left;
		width:206px;
		padding-left:2px;
		height:104px;
		display:inline;
		overflow:hidden;
		color:#444444;
		font-size:12px;
		background:#FFFFFF;
		text-align:center;
		vertical-align:middle;

}
.left_topmenu{		
		color:#444444;
		font-size:12px;
		background:#FFFFFF;
		background:url(../images/top-menu.gif) repeat-y;

}
.left_white{ color:#FFF;}
.left_centermenu{		
		color:#444444;
		font-size:12px;
		background:#FFFFFF;
		background:url(../images/center-menu.gif) repeat-x;

}
.main_right{
		margin:0 auto;
		float:left;
		width:714px;
		height:476px;
		
		background:#ffffff;

}
.right_banner{
		margin:0 auto;
		float:left;
		width:714px;
		margin-right:6px;
		height:256px;
		overflow:hidden;
		background:#ffffff;

}
.right_news{
		margin:0 auto;
		float:left;
		width:528px;
		height:214px;
		overflow:hidden;
		margin-right:6px;
		margin-top:6px;
		

}
.right_news_left{
        width:528px;
}
.right_news_right{
		margin:0 auto;
		float:left;
		width:180px;
		/* height:214px; */
		/* max-height:204px; */
		margin-top:6px;
		vertical-align:top;
		background:#efefef;
}
.news_title{
		margin:0px 0px 6px 0px;
		float:left;
		width:528px;
		height:24px;
		line-height:24px;
		padding-left:2px;
		display:inline;
		overflow:hidden;
		border-bottom:1px #209761 solid;
		color:#986900;
		font-size:12px;
		text-align:center;
		vertical-align:middle;

}
.news_title2{
		margin:0px 0px 6px 0px;
		/* float:left; */
		width:178px;
		height:24px;
		line-height:24px;
		padding-left:2px;
		display: block;
		overflow:hidden;
		border-bottom:1px #209761 solid;
		color:#986900;
		background:#ffffff;
		font-size:12px;
		text-align:left;
		vertical-align:middle;
}
.news_title span { padding-left:110px;}
.news_title a {text-decoration: none;  color:#ff0000; font-size:12px;}
.news_title a:link { text-decoration: }
.news_title a:visited { text-decoration: none; }
.news_title a:hover { text-decoration: none; color:#FF0000;}
.news_title a:active { text-decoration: none; }

.news_title_more span { padding-left:110px;}
.news_title_more a {text-decoration: none;  color:#444444; font-size:12px;}
.news_title_more a:link { text-decoration: }
.news_title_more a:visited { text-decoration: none; }
.news_title_more a:hover { text-decoration: none; color:#FF0000;}
.news_title_more a:active { text-decoration: none; }

.news_search{		
		color:#444444;
		font-size:12px;
		background:#FFFFFF;
		overflow:hidden;

}

.news_content{
		margin:0 auto;
		float:left;
		width:530px;
		height:182px;
		overflow:hidden;

}
.news_focus{
		margin:0 auto;
		float:left;
		width:231px;
		height:184px;
		overflow:hidden;
		margin-right:6px;

}
.news_list{
		margin:0 auto;
		float:left;
		width:287px;
		margin-right:6px;
		height:184px;
		overflow:hidden;
		font-size:12px;

}

/* ======================================================== */
footer{
		margin:0 auto;
		width:100%;
		height:33px;
		overflow:hidden;


}
.line{
	margin:0 auto;
	width:960px;
	height:2px;
	margin-bottom:10px;
	overflow:hidden;
	background:#209761;
}
.copyright{
	margin:0 auto;
	float:center;
	width:960px;
	height:33px;
	overflow:hidden;
	padding-top:0px;
	font-size:12px;
	text-align:center;
	line-height:33px;
	font-family:Arial, Helvetica, sans-serif;
	color:#444444;
			background:url(../images/footer-bg-1.gif) no-repeat;
	
}
.bar{
	margin:0 auto;
	float:left;
	width:200px;
	height:33px;
	text-align:left;
	overflow:hidden;
	vertical-align:middle;
	
}
.biaoti2
{
	color: #FFFFFF;
	background:#209761;
	line-height:30px;
	font-size: 12px;
	font-weight: bold;
	clear: both;
}
.biaoti1
{
	color: #2d6827;
	font-size: 12px;
	font-weight: bold;
	line-height:30px;
	}
.kuang1
{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cbe2c8;
	border-left-color: #cbe2c8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbe2c8;
}

/* ======================================================== */
.m-head,.m-logo,.wp-focus,.Menuboxm,.Contentboxm,.links,#search,.footer,.content-infom{display:none;}
.wp_nav .nav-item a { text-align:left !important; font-family: 宋体;}
div#wp_news_w62 {
    overflow: scroll !important;
    height: 300px !important;
}
div#wp_news_w61 {
    overflow: scroll !important;
    height: 300px !important;
}

.m-banner{display:none;}

#div p,#div span {
	line-height:24px !important;
}
table.wp_editor_art_table:first-child {
    text-align: center;
}
.wp_entry p {
    text-indent: 0em;
    margin-bottom: 0px;
}